body {
  background-color:black;
  font-size: 12px;
  line-height: 20px;
}
hr{
border-top: 1px solid #447A43;
}
/* MENU */

#banniere{
display: block;
margin:auto;
}

#banniere_start{
display: block;
margin:auto;
margin-top:200px;
}

.navbar-default, .navbar-collapse {
	border: 0px;
	background-color: #447A43;
	margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:visited {
	border: solid 1px #447A43;
/*	border-radius: 5px; */
	color: #ffffff;
	font-size:14px;
}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{

	border: solid 1px #ffffff;
/*	border-radius: 5px;*/

	background-color: #89C53E;
	color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	border: solid 1px #ffffff;
/*	border-radius: 5px;*/

	background-color: #89C53E;
	color: #ffffff;
}

.navbar-nav>li>a {
	padding-right: 10px;
	padding-left: 10px;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: black;
}
.dropdown-menu, .navbar-default .navbar-nav .open .dropdown-menu{
  background-color: #f9f9f9;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
  text-decoration: none;
  background-color: #89C53E;;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: #89C53E;
}


.barreLiens{
	background-color:black;
	font-size:14px;
	margin: 0px 0px 10px 0px;
	padding : 5px 0px 5px 5px;
	text-transform: uppercase;
	border-bottom: solid 1px #447A43;
}

.barreLiens>a,
.barreLiens>a:visited{
	text-decoration : none;
	color:#ffffff;
}

.barreLiens>a:hover{
	text-decoration : underline;
	color : #ee6b26;
}

.orange {
    color: #ee6b26;
}
	

	
/*CAROUSSEL*/
#banner  {
max-height : 500px;
overflow: hidden;
margin-bottom: 40px;
}

/*BOITE TEXTE*/
.BoiteTexte {
    padding: 0 30px 50px;
	margin-bottom : 50px;
	background-color: #f9f9f9;
	border-radius: 10px;
	margin-right : 0px;
	margin-left : 0px;
}

.BoiteTexte a{
    text-decoration : underline;
	color:#447A43;
}

.BoiteTexte i{
	color:#447A43;
}


.BoiteTexteHeader {
	display : block;
	transform: skewX(-20deg);
	padding: 10px 22px 8px 15px;
}

h2 {
	background-color: #447A43;
	border-radius: 5px;
    color: #fff;
    margin: -20px 0 25px -40px;
    display: inline-block;
    text-transform: uppercase;
 }

h3 {
	color: #447A43;
    font-weight: bold;
    text-transform: uppercase;
    margin: 25px 0;
	font-size:18px;
}
.BoiteTexte p {
 
    text-align: justify;
	color : black;
	font-family: Helvetica, sans-serif;
	font-size:16px;
}
	
/*SPONSORS*/
.Sponsors {

	background-color: #447A43;
	border-radius: 10px;
}

.Sponsors >img{
    padding: 10px 10px 10px 10px;
	align: center;
}

.jump40px{
margin-bottom:40px;
}

/*TOGGLE*/
.navbar-toggle {
    float: left;
}

.navbar-default .navbar-toggle {
  border-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #89C53E;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
	
 .table-preinscrits {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
	width : 100%;
}
 
 .table-preinscrits thead {
    color: black;
    font-weight: bold;
}

.photoItem {
    height: 300px;
    overflow: hidden;
    color: #24681f;
}

.photoItem:hover{
	background-color: white;
	border:1px solid #AAA;
}

.max100 {
    max-width: 100%;
    display: block;
    margin: auto;
}

.nexted{
text-align:right;
}
.actu_titre{
font-size:18px;
margin-bottom:12px;
color: #447A43;
font-weight: bold;
text-transform: uppercase;
}



.center-div
{
  margin: 0 auto;
  width: 100px;
  height: 100px;
  background-color: #ccc;
  border-radius: 3px;
}

.fbook
{
margin: 10px;
width:30px;
}

.parcours a
{
}

.parcours
{
text-align:center;
font-size:16px;
border: 0px;
padding:15px;
}

.parcours:hover
{
border: solid 1px;
border-color: #447A43;
background-color: white;
}

input, select  {
 
    text-align: justify;
	color : black;
	font-family: Helvetica, sans-serif;
	font-size:16px;
}
